# Face Authentication 1:1

`POST /omni/1to1/v2/identify` · [developer.incode.com ↗](https://developer.incode.com/reference/introduction)

> Face Authentication 1:1

Authenticate existing user, by comparing base64 image from request and user's existing face template. User is first found in DB by any of criteria from request: uuid, externalId, deviceFingerprintHash, phone or email (in that order). At least one of criteria parameter must be sent in request. In case face doesn't match error response is returned with custom error code and message.

## Authentication

| Header | Required | Notes |
|---|---|---|
| `x-api-key` | yes | API key for the region/environment. |
| `api-version` | yes | API version, defaults to `1.0`. |

**Category:** Onboarding

## Sources

- Public reference: <https://developer.incode.com/reference/introduction>
- Reconstructed from the Incode Omni OpenAPI spec (operation `oneToOneIdentify`); see the Implementation pane for source & tests.

